mode, m : [1 string]
    program mode [server,client,replay]
gamemode, gm : [1 string]
    game mode (server only) [deathmatch,teamplay]
data, d : [1 string]
    path of data directory
    default: "data", then /usr/local/games/wop/data
server, s : [1 string]
    server address. default: localhost
width, w : [1 integer]
    width of the game map: > 0 (server only)
height, h : [1 integer]
    height of the game map: > 0 (server only)
theme : [1 string]
    name of the map theme (effect on server only)
    possible theme names are specified in file themes.conf
    in the data directory (default: "standard").
    To get a list of the available themes simply specify a
    non-valid theme, e.g. theme=?
view, v : [1 string]
    view mode: [fullscreen,window], default: window
quiet, q : [0-1 boolean]
    no sound output: [yes,no], default: no
config, c : [1 string]
    path of the configuration file
name, n : [1 string]
    the name of the player
color, c : [3 integers]
    the color of the player's avatar, specified in the
    three color components RED, GREEN, BLUE in this order.
    The RGB values must be in range [0,255]
team, t : [1 integer]
    the team number (0 <= team <= 19, only considered in 
    team mode)
keyboard, kb : [1 string]
    Keyboard layout (de/us)
nballs, nb : [1 integer]
    number of balls in the game
ngoals, ng : [1 integer]
    number of goals in the game
szprob : [1 real]
    probability for the creation of SkwoermZones [0.0, 1.0]
debug, db : [0-1 boolean]
    debug mode: [yes,no], default: no
musicdir : [1 string]
    path of a directory containing sound files of type
    *.wav, *.mp3, *.ogg, that are played randomly during
    the game.
bots : [1-? strings]
    list of bot names
replaylog : [1 string]
    name of replay log file. This setting also activates
    the replay logging (server only). To view the replay
    choose "mode=replay"
key_left : [1 string]
    left key (configuration file only)
key_right : [1 string]
    right key (configuration file only)
key_down : [1 string]
    down key (configuration file only)
key_up : [1 string]
    up key (configuration file only)
key_shoot : [1 string]
    shoot key (configuration file only)
key_jump : [1 string]
    jump key (configuration file only)
key_dig : [1 string]
    dig key (configuration file only)
key_jet : [1 string]
    jet key (configuration file only)
key_rope_on : [1 string]
    rope on key (configuration file only)
key_rope_off : [1 string]
    rope off key (configuration file only)
key_rope_in : [1 string]
    rope in key (configuration file only)
key_rope_out : [1 string]
    rope out key (configuration file only)
key_rope_rel : [1 string]
    rope rel key (configuration file only)
key_screenshot : [1 string]
    screenshot key (configuration file only)
key_debug : [1 string]
    debug key (configuration file only)
key_dec_vol : [1 string]
    decrease volume key (configuration file only)
key_inc_vol : [1 string]
    increase volume key (configuration file only)
key_toggle_jukebox : [1 string]
    toggle jukebox key (configuration file only)
key_weapon_1 : [1 string]
    weapon 1 key (configuration file only)
key_weapon_2 : [1 string]
    weapon 2 key (configuration file only)
key_weapon_3 : [1 string]
    weapon 3 key (configuration file only)
key_weapon_4 : [1 string]
    weapon 4 key (configuration file only)
key_weapon_5 : [1 string]
    weapon 5 key (configuration file only)
key_weapon_6 : [1 string]
    weapon 6 key (configuration file only)
key_weapon_7 : [1 string]
    weapon 7 key (configuration file only)
key_weapon_8 : [1 string]
    weapon 8 key (configuration file only)
key_weapon_9 : [1 string]
    weapon 9 key (configuration file only)
key_weapon_0 : [1 string]
    weapon 0 key (configuration file only)
key_spawn : [1 string]
    spawn key (configuration file only)
key_next_weapon : [1 string]
    next weapon key (configuration file only)
key_prev_weapon : [1 string]
    previous weapon key (configuration file only)
key_insert_replay_bookmark : [1 string]
    insert replay bookmark key (configuration file only)
key_change_focus : [1 string]
    change focus key (configuration file only)
key_toggle_fullscreen : [1 string]
    toggle fullscreen key (configuration file only)
key_show_fps : [1 string]
    show frames per second key (configuration file only)
key_limit_fps : [1 string]
    limit frames per second key (configuration file only)
